Bug 728113 - New tags need to be related
Summary: New tags need to be related
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 05:38 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-11 01:38:18 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-04 05:38:28 UTC
48	High Availability (HA) Clustering
  159     Internet Server API (ISAPI)
  160	  Netscape Server API (NSAPI)

Comment 1 Matthew Casperson 2011-08-08 02:27:44 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.